/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body {
    overflow: hidden;
}
.grazie{
	width: 100vw;
	height: 100vh;
	background-size: contain;
	background-color: #1C1C1C;
	background-position: bottom;
	background-repeat: no-repeat;
}
.grazie, a.linkBrochure{
	display: flex;
	align-items: center;
	justify-content: center;
}
.grazie{
	flex-direction: column;
}
h1.titleGrazie, h2.subtitleGrazie{
	text-align: center;
	font-family: 'Lato', sans-serif;
}
h1.titleGrazie{
	color: #90CEC9;
	font-weight: 900;
	line-height: 1;
}
h2.subtitleGrazie{
	color: white;
	font-weight: 600;
	line-height: 1.2;
}
@media (max-width: 550px){
	.grazie{
		padding: 12vw 10vw;
	}
	h1.titleGrazie{
		width: 78vw;
		font-size: 10.5vw;
		margin-bottom: 4vw;
	}
	h2.subtitleGrazie{
		width: 70vw;
		font-size: 5.45vw;
		margin-bottom: 6vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	.grazie{
		padding: 10vw 12vw;
	}
	h1.titleGrazie{
		font-size: 7.85vw;
		margin-bottom: 4vw;
	}
	h2.subtitleGrazie{
		font-size: 3.9vw;
		margin-bottom: 6vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	.grazie{
		padding: 8vw;
	}
	h1.titleGrazie{
		width: 68vw;
		font-size: 5.55vw;
		margin-bottom: 3vw;
	}
	h2.subtitleGrazie{
		font-size: 2.83vw;
		margin-bottom: 4.5vw;
	}
}
@media (min-width: 900px) and (max-width: 1400px){
	.grazie{
		padding: 6vw 10vw;
	}
	h1.titleGrazie{
		margin-bottom: 2vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	h1.titleGrazie{
		width: 58vw;
		font-size: 4.81vw;
	}
	h2.subtitleGrazie{
		font-size: 2.41vw;
		margin-bottom: 3vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	h1.titleGrazie{
		font-size: 3.93vw;
	}
	h2.subtitleGrazie{
		font-size: 2vw;
		margin-bottom: 2.5vw;
	}
}
@media (min-width: 1401px){
	.grazie{
		padding: 6vw 15vw;
	}
	h1.titleGrazie{
		font-size: 3.13vw;
		margin-bottom: 1.5vw;
	}
	h2.subtitleGrazie{
		font-size: 1.57vw;
		margin-bottom: 2vw;
	}
}